@charset "UTF-8";
/* CSS Document */
body.path-agenda,
.path-agenda header,
.path-agenda #navbar-top.navbar.bg-white,
body.path-ateliers,
.path-ateliers header,
.path-ateliers #navbar-top.navbar.bg-white {
  background-color: #D9D9D9 !important; }

.path-agenda main h1, .path-agenda main h2, .path-agenda main h3, .path-agenda main p, .path-agenda main div, .path-ateliers main h1, .path-ateliers main h2, .path-ateliers main h3, .path-ateliers main p, .path-ateliers main div {
  color: #FFFFFF; }

.path-agenda .main-content, .path-ateliers .main-content {
  padding: 0; }
.path-agenda #page-wrapper, .path-ateliers #page-wrapper {
  background-position: calc(((100vw - 1280px) / 2) - 25px) 489px; }
.path-agenda .language-switcher-language-url ul .language-link, .path-ateliers .language-switcher-language-url ul .language-link {
  color: #1ABECB; }
  .path-agenda .language-switcher-language-url ul .language-link:hover, .path-ateliers .language-switcher-language-url ul .language-link:hover {
    color: #000000; }
.path-agenda .language-switcher-language-url ul .language-link.is-active, .path-ateliers .language-switcher-language-url ul .language-link.is-active {
  color: #000000; }

.more_button_white {
  background: url("../assets/plus_icon_white.png") 0 0 no-repeat;
  width: 30px;
  height: 29px;
  display: inline-block; }
  .more_button_white:hover {
    opacity: 0.5;
    cursor: pointer; }

.path-agenda .more_button_white:after, .path-ateliers .more_button_white:after {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%; }
.path-agenda .block-page-title-block, .path-ateliers .block-page-title-block {
  text-align: center;
  margin: 30px auto 150px; }
  .path-agenda .block-page-title-block h1, .path-ateliers .block-page-title-block h1 {
    color: #000000; }
.path-agenda .views-element-container, .path-ateliers .views-element-container {
  padding: 0;
  position: relative; }
  .path-agenda .views-element-container:before, .path-ateliers .views-element-container:before {
    position: absolute;
    content: "";
    background: url("../assets/agenda_left_design.png") 0 0 no-repeat;
    width: 146px;
    height: 60px;
    top: 190px;
    left: -55px;
    z-index: -1; }
  .path-agenda .views-element-container:after, .path-ateliers .views-element-container:after {
    position: absolute;
    content: "";
    background: url("../assets/agenda_target_circle.png") 0 0 no-repeat;
    width: 110px;
    height: 126px;
    top: 700px;
    right: 0;
    z-index: -1; }
.path-agenda .view-filters, .path-ateliers .view-filters {
  position: relative;
  z-index: 1; }
.path-agenda .view-content.row, .path-ateliers .view-content.row {
  max-width: 980px;
  margin: auto; }
.path-agenda .views-infinite-scroll-content-wrapper, .path-ateliers .views-infinite-scroll-content-wrapper {
  max-width: 980px;
  width: 100%;
  padding: 0;
  display: flex;
  flex-wrap: wrap; }
.path-agenda .col-12.row.views-row, .path-ateliers .col-12.row.views-row {
  margin: 10px auto;
  padding: 0; }
  .path-agenda .col-12.row.views-row .views-field-field-image, .path-ateliers .col-12.row.views-row .views-field-field-image {
    flex-basis: 20%; }
  .path-agenda .col-12.row.views-row > section, .path-ateliers .col-12.row.views-row > section {
    justify-content: space-between;
    flex-basis: 60%;
    flex-direction: column;
    flex-grow: 1;
    padding: 15px;
    margin-left: 15px;
    background-color: #1ABECB; }
    .path-agenda .col-12.row.views-row > section .info-head, .path-agenda .col-12.row.views-row > section .info-footer, .path-ateliers .col-12.row.views-row > section .info-head, .path-ateliers .col-12.row.views-row > section .info-footer {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 100%; }
    .path-agenda .col-12.row.views-row > section .info-head time, .path-ateliers .col-12.row.views-row > section .info-head time {
      font-size: 20px;
      font-family: "source-sans-pro-semibold";
      position: relative;
      width: max-content; }
      .path-agenda .col-12.row.views-row > section .info-head time:after, .path-ateliers .col-12.row.views-row > section .info-head time:after {
        position: absolute;
        bottom: 5px;
        left: 0px;
        content: "";
        width: 100%;
        height: 4px;
        background: white; }
      .path-agenda .col-12.row.views-row > section .info-head time span.start-date:not(:first-child), .path-agenda .col-12.row.views-row > section .info-head time span.end-date:not(:last-child), .path-ateliers .col-12.row.views-row > section .info-head time span.start-date:not(:first-child), .path-ateliers .col-12.row.views-row > section .info-head time span.end-date:not(:last-child) {
        display: none; }
    .path-agenda .col-12.row.views-row > section .tags, .path-ateliers .col-12.row.views-row > section .tags {
      margin: 0; }
      .path-agenda .col-12.row.views-row > section .tags span, .path-ateliers .col-12.row.views-row > section .tags span {
        text-transform: uppercase;
        border: 1px solid #FFFFFF;
        padding: 5px 15px;
        margin: 5px 0 0 5px;
        font-family: "source-sans-pro-regular";
        font-size: 14px;
        display: inline-block; }
    .path-agenda .col-12.row.views-row > section .info-body span.type, .path-ateliers .col-12.row.views-row > section .info-body span.type {
      font-family: "source-sans-pro-semibold";
      font-size: 18px;
      text-transform: uppercase;
      letter-spacing: 4px;
      margin: 0; }
    .path-agenda .col-12.row.views-row > section .info-body h3, .path-agenda .col-12.row.views-row > section .info-body p, .path-ateliers .col-12.row.views-row > section .info-body h3, .path-ateliers .col-12.row.views-row > section .info-body p {
      margin: 5px 0 0 0; }
    .path-agenda .col-12.row.views-row > section .info-body p, .path-ateliers .col-12.row.views-row > section .info-body p {
      font-family: "source-sans-pro-regular";
      font-size: 18px;
      line-height: 27px;
      text-align: justify; }
    .path-agenda .col-12.row.views-row > section .info-footer p, .path-ateliers .col-12.row.views-row > section .info-footer p {
      font-family: "source-sans-pro-semibold";
      font-size: 13px;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin: 0; }
    .path-agenda .col-12.row.views-row > section .info-footer ~ a:nth-of-type(2), .path-ateliers .col-12.row.views-row > section .info-footer ~ a:nth-of-type(2) {
      display: none; }
    .path-agenda .col-12.row.views-row > section .info-footer p:first-child, .path-ateliers .col-12.row.views-row > section .info-footer p:first-child {
      line-height: 36px; }
.path-agenda .agenda-row.col-12.row.views-row:first-of-type, .path-ateliers .agenda-row.col-12.row.views-row:first-of-type {
  margin-top: 0; }
.path-agenda .cardview, .path-ateliers .cardview {
  position: relative;
  max-width: 350px;
  padding-top: 15px;
  margin: 60px auto;
  cursor: pointer; }
  .path-agenda .cardview img, .path-ateliers .cardview img {
    padding-left: 4%;
    width: 100%;
    object-fit: cover; }
  .path-agenda .cardview .views-field-field-image, .path-ateliers .cardview .views-field-field-image {
    position: relative;
    width: 100%; }
  .path-agenda .cardview .tags, .path-agenda .cardview .type, .path-agenda .cardview .info-body > p, .path-ateliers .cardview .tags, .path-ateliers .cardview .type, .path-ateliers .cardview .info-body > p {
    display: none; }
  .path-agenda .cardview section, .path-ateliers .cardview section {
    position: absolute;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    bottom: -40px;
    background: #1ABECB;
    /*height: 60% */
    width: 85%;
    justify-content: flex-end;
    flex-direction: column; }
    .path-agenda .cardview section:after, .path-ateliers .cardview section:after {
      content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      background: rgba(26, 190, 203, 0.8); }
    .path-agenda .cardview section .info-head, .path-agenda .cardview section .info-body, .path-agenda .cardview section .info-footer, .path-ateliers .cardview section .info-head, .path-ateliers .cardview section .info-body, .path-ateliers .cardview section .info-footer {
      z-index: 1; }
    .path-agenda .cardview section .info-head time, .path-ateliers .cardview section .info-head time {
      font-size: 20px;
      position: relative;
      width: max-content; }
      .path-agenda .cardview section .info-head time:after, .path-ateliers .cardview section .info-head time:after {
        position: absolute;
        bottom: -4px;
        left: 0px;
        content: "";
        width: 100%;
        height: 3px;
        background: white; }
      .path-agenda .cardview section .info-head time span.start-date:not(:first-child), .path-agenda .cardview section .info-head time span.end-date:not(:last-child), .path-ateliers .cardview section .info-head time span.start-date:not(:first-child), .path-ateliers .cardview section .info-head time span.end-date:not(:last-child) {
        display: none; }
    .path-agenda .cardview section .info-body h3, .path-ateliers .cardview section .info-body h3 {
      margin-top: 5px;
      min-height: 77px; }
    .path-agenda .cardview section .info-footer, .path-ateliers .cardview section .info-footer {
      display: inline-flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      padding-bottom: 5px; }
      .path-agenda .cardview section .info-footer p, .path-ateliers .cardview section .info-footer p {
        display: inline-block;
        font-family: "source-sans-pro-semibold";
        font-size: 18px;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: 0;
        color: #FFFFFF; }
  .path-agenda .cardview .hovered, .path-ateliers .cardview .hovered {
    height: 115%; }
  .path-agenda .cardview .z-index, .path-ateliers .cardview .z-index {
    z-index: 1; }
  .path-agenda .cardview .filter, .path-ateliers .cardview .filter {
    position: relative; }
    .path-agenda .cardview .filter:after, .path-ateliers .cardview .filter:after {
      position: absolute;
      content: "";
      width: 88%;
      height: 100%;
      background: rgba(26, 190, 203, 0.5);
      top: 0;
      left: 4%; }
  .path-agenda .cardview .modifier-content, .path-ateliers .cardview .modifier-content {
    top: -20px; }
.path-agenda .modifier-content, .path-ateliers .modifier-content {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0; }
  .path-agenda .modifier-content a, .path-ateliers .modifier-content a {
    color: #FFFFFF; }
.path-agenda .bef-exposed-form, .path-ateliers .bef-exposed-form {
  max-width: 980px;
  margin: auto;
  z-index: 5; }
  .path-agenda .bef-exposed-form .form-row, .path-ateliers .bef-exposed-form .form-row {
    display: flex;
    justify-content: center;
    position: relative;
    margin: 0; }
    .path-agenda .bef-exposed-form .form-row fieldset, .path-ateliers .bef-exposed-form .form-row fieldset {
      flex-basis: 190px;
      padding: 0;
      margin: 0; }
    .path-agenda .bef-exposed-form .form-row fieldset:not(:last-of-type) legend, .path-ateliers .bef-exposed-form .form-row fieldset:not(:last-of-type) legend {
      border-right: 2px solid #606363; }
    .path-agenda .bef-exposed-form .form-row legend, .path-ateliers .bef-exposed-form .form-row legend {
      cursor: pointer;
      text-align: center; }
      .path-agenda .bef-exposed-form .form-row legend span, .path-ateliers .bef-exposed-form .form-row legend span {
        color: #000000;
        display: block;
        font-size: 19px;
        font-family: "source-sans-pro-semibold";
        line-height: 30px;
        text-transform: uppercase;
        letter-spacing: 4px; }
      .path-agenda .bef-exposed-form .form-row legend:hover, .path-ateliers .bef-exposed-form .form-row legend:hover {
        background: #D2464A; }
        .path-agenda .bef-exposed-form .form-row legend:hover span, .path-ateliers .bef-exposed-form .form-row legend:hover span {
          color: #FFFFFF; }
    .path-agenda .bef-exposed-form .form-row legend.active, .path-ateliers .bef-exposed-form .form-row legend.active {
      background: #D2464A; }
      .path-agenda .bef-exposed-form .form-row legend.active span, .path-ateliers .bef-exposed-form .form-row legend.active span {
        color: #FFFFFF; }
    .path-agenda .bef-exposed-form .form-row .fieldset-wrapper, .path-ateliers .bef-exposed-form .form-row .fieldset-wrapper {
      display: none;
      position: absolute;
      z-index: 2;
      width: auto;
      min-width: max-content;
      background: #D2464A;
      padding: 15px; }
      .path-agenda .bef-exposed-form .form-row .fieldset-wrapper label, .path-ateliers .bef-exposed-form .form-row .fieldset-wrapper label {
        font-size: 19px;
        font-family: "source-sans-pro-semibold";
        line-height: 30px;
        text-transform: uppercase;
        letter-spacing: 4px;
        line-height: 50px; }
      .path-agenda .bef-exposed-form .form-row .fieldset-wrapper .form-check-input, .path-ateliers .bef-exposed-form .form-row .fieldset-wrapper .form-check-input {
        margin-top: 17px; }
    .path-agenda .bef-exposed-form .form-row fieldset:nth-of-type(-2) .fieldset-wrapper, .path-ateliers .bef-exposed-form .form-row fieldset:nth-of-type(-2) .fieldset-wrapper {
      width: 300%; }
    .path-agenda .bef-exposed-form .form-row fieldset:nth-of-type(-1) .fieldset-wrapper, .path-ateliers .bef-exposed-form .form-row fieldset:nth-of-type(-1) .fieldset-wrapper {
      width: 200%; }
    .path-agenda .bef-exposed-form .form-row input[type="checkbox"], .path-ateliers .bef-exposed-form .form-row input[type="checkbox"] {
      opacity: 0; }
    .path-agenda .bef-exposed-form .form-row .js-form-type-checkbox, .path-ateliers .bef-exposed-form .form-row .js-form-type-checkbox {
      cursor: pointer; }
    .path-agenda .bef-exposed-form .form-row .js-form-type-checkbox:hover > label, .path-ateliers .bef-exposed-form .form-row .js-form-type-checkbox:hover > label {
      opacity: 0.5; }
    .path-agenda .bef-exposed-form .form-row label, .path-ateliers .bef-exposed-form .form-row label {
      position: relative; }
      .path-agenda .bef-exposed-form .form-row label:before, .path-ateliers .bef-exposed-form .form-row label:before {
        position: absolute;
        content: "";
        width: 19px;
        height: 19px;
        background: #E5E5E5;
        bottom: 16px;
        left: -15px; }
    .path-agenda .bef-exposed-form .form-row input[type="checkbox"]:checked ~ label:before, .path-ateliers .bef-exposed-form .form-row input[type="checkbox"]:checked ~ label:before {
      content: "✓";
      color: #D2464A;
      padding: 0 3px;
      line-height: 20px; }

#block-agendadisplaytoggler {
  max-width: 980px;
  margin: auto;
  width: auto;
  position: relative;
  z-index: 10; }
  #block-agendadisplaytoggler span {
    position: absolute;
    z-index: 1;
    cursor: pointer; }
    #block-agendadisplaytoggler span:hover {
      opacity: 0.5; }
  #block-agendadisplaytoggler span:last-child {
    margin-left: 54px; }

#block-agendapagebottomdesignitems {
  width: 100%;
  height: 118px;
  position: relative; }
  #block-agendapagebottomdesignitems .content {
    height: 100%;
    text-align: center;
    position: relative; }
    #block-agendapagebottomdesignitems .content:after {
      position: absolute;
      content: "";
      background: url("../assets/agenda_bottom_design_grey.png") 0 0 no-repeat;
      background-size: contain;
      width: 56px;
      height: 158px;
      top: 45px;
      left: 6%;
      z-index: 1; }
    #block-agendapagebottomdesignitems .content p {
      line-height: 280px;
      margin: 0;
      display: none; }

@media only screen and (max-width: 992px) {
  #block-agendadisplaytoggler {
    padding-left: 15px;
    margin-bottom: 15px; }
    #block-agendadisplaytoggler span {
      position: initial; }
    #block-agendadisplaytoggler span:last-child {
      margin-left: 25px; }

  .path-agenda .view-content.row, .path-ateliers .view-content.row {
    padding: 0 15px; } }
@media only screen and (max-width: 768px) {
  .path-agenda .bef-exposed-form .form-row fieldset, .path-ateliers .bef-exposed-form .form-row fieldset {
    flex-basis: 142px; } }
@media only screen and (max-width: 767px) {
  #block-agendadisplaytoggler {
    display: none; }

  .bef-exposed-form .form-row {
    position: relative; }
    .bef-exposed-form .form-row fieldset {
      position: initial; }
    .bef-exposed-form .form-row .fieldset-wrapper {
      left: 5vw;
      width: 90vw; }

  .path-agenda .modifier-content, .path-ateliers .modifier-content {
    bottom: initial;
    top: -20px; }
  .path-agenda .col-12.row.views-row, .path-ateliers .col-12.row.views-row {
    position: relative;
    max-width: 350px;
    padding: 15px 15px 0;
    margin: 60px auto;
    cursor: pointer; }
    .path-agenda .col-12.row.views-row img, .path-ateliers .col-12.row.views-row img {
      padding-left: 4%;
      width: 100%;
      object-fit: cover; }
    .path-agenda .col-12.row.views-row .views-field-field-image, .path-ateliers .col-12.row.views-row .views-field-field-image {
      flex-basis: initial;
      position: relative;
      width: 100%; }
    .path-agenda .col-12.row.views-row .tags, .path-agenda .col-12.row.views-row .type, .path-agenda .col-12.row.views-row .info-body > p, .path-ateliers .col-12.row.views-row .tags, .path-ateliers .col-12.row.views-row .type, .path-ateliers .col-12.row.views-row .info-body > p {
      display: none; }
    .path-agenda .col-12.row.views-row section, .path-ateliers .col-12.row.views-row section {
      position: absolute;
      padding: 15px 15px 0;
      margin: 0;
      bottom: -40px;
      background: #1ABECB;
      /*height: 60% */
      width: 85%;
      justify-content: flex-end; }
      .path-agenda .col-12.row.views-row section .info-head, .path-agenda .col-12.row.views-row section .info-body, .path-agenda .col-12.row.views-row section .info-footer, .path-ateliers .col-12.row.views-row section .info-head, .path-ateliers .col-12.row.views-row section .info-body, .path-ateliers .col-12.row.views-row section .info-footer {
        z-index: 1; }
      .path-agenda .col-12.row.views-row section .info-head time, .path-ateliers .col-12.row.views-row section .info-head time {
        font-size: 20px;
        position: relative;
        width: max-content; }
        .path-agenda .col-12.row.views-row section .info-head time:after, .path-ateliers .col-12.row.views-row section .info-head time:after {
          position: absolute;
          bottom: -4px;
          left: 0px;
          content: "";
          width: 100%;
          height: 3px;
          background: white; }
      .path-agenda .col-12.row.views-row section .info-body h3, .path-ateliers .col-12.row.views-row section .info-body h3 {
        margin-bottom: 8px; }
      .path-agenda .col-12.row.views-row section .info-footer, .path-ateliers .col-12.row.views-row section .info-footer {
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding-bottom: 5px; }
        .path-agenda .col-12.row.views-row section .info-footer p, .path-ateliers .col-12.row.views-row section .info-footer p {
          display: inline-block;
          font-family: "source-sans-pro-semibold";
          font-size: 18px;
          text-transform: uppercase;
          margin: 0;
          color: #FFFFFF; }
    .path-agenda .col-12.row.views-row .hovered, .path-ateliers .col-12.row.views-row .hovered {
      height: 115%; }
    .path-agenda .col-12.row.views-row .z-index, .path-ateliers .col-12.row.views-row .z-index {
      z-index: 1; }
    .path-agenda .col-12.row.views-row .filter, .path-ateliers .col-12.row.views-row .filter {
      position: relative; }
      .path-agenda .col-12.row.views-row .filter:after, .path-ateliers .col-12.row.views-row .filter:after {
        position: absolute;
        content: "";
        width: 89%;
        height: 100%;
        background: rgba(26, 190, 203, 0.5);
        top: 0;
        left: 4%; } }
